---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: ppc64le
  version: 20230208
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20230208-ppc64le.tar.gz
  iso: alpine-minirootfs-20230208-ppc64le.tar.gz
  date: 2023-02-08
  time: 18:56:32
  size: 3285555
  sha256: a2b1be3b9793b994835865fdc4dd397e4a79fe7c7c97a1d73f26816bc3ba198c
  sha512: c741572a33c01f95e9c48c6b063642b4f926c54893067f8e91cf751c8e1e5190923a79cb2b8afccef8ed53667ae1186d1d147965ddcf285d71b8a56457e783b7
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: ppc64le
  version: 20230208
  flavor: alpine-netboot
  file: alpine-netboot-20230208-ppc64le.tar.gz
  iso: alpine-netboot-20230208-ppc64le.tar.gz
  date: 2023-02-08
  time: 18:59:14
  size: 194142892
  sha256: dd95c5e69bf771e0f91dcad0b02e286cfe3bfa186575341c1e11cea567fb8b7d
  sha512: e0cab8396b9a49bb9b233351da1e70376700432d40f368eb30c8ede08ddd1bd08a6cef171fd426f9b54dca29bd360ff3acdf02c22326169e42bb28646f960474
